body{background:#25385d url(images/bg-body.png);}
.content{margin:-425px auto 10px;position:relative;z-index:8;}
.content .area{width:970px;padding:0 5px;background:#122234 url(images/bg-area.png);}
#foot,#foot a{color:#929cae;}
.c-red,.c-red a{color:#c91f25;}
#areaA.area,#areaB.area,#areaC.area,#areaD.area{background:#122234 url(images/bg-area.png);}
#areaA,#areaB,#areaC,#areaD{position: relative;z-index: 3;}
/* area */
#areaA{padding:15px 18px 15px 20px;width:942px;margin-top:-4px;}
#areaB .left,
#areaD .left{width:700px;float:left;}
#areaC{_position:relative;}
#areaB .right,
#areaD .right{width:262px;float:right;}
#areaE{margin-top:-4px;position:relative;z-index: 3;background: url("images/bg-area.png") repeat #122234;}
#areaE .left{width:200px;float:left;background:#0e1a2a;}
#areaE .right{width:768px;float:right;}
#areaD{margin-bottom: 15px;}

/* background */
.mod .mod-tit h2,
.modr .mod-tit,
.modI li,
.listC .num,
.modD .row,
.listE li a,
.ico-new,
.ico-ta,
.btn-1,
.btn-2,
.btn-3,
.nav li.on a,
.nav li.on em,
.btn1-pre,
.btn1-next,
.menu li.on,
.menu li.on em,
.NO,
.modr h2.s3,
#areaG h2,
.modT .dash{background:url(images/main-ico.png) no-repeat;display:inline-block;vertical-align:middle;}
.line,
.line1,
.nav li,
.nav{background:url(images/main-line.png) repeat-x;height:1px;overflow:hidden;}
.line1{background-position:0 -8px;}
.reMark .conts{padding: 0;}


/* area */
#areaA{padding:15px 18px 15px 20px;width:942px;margin-top:-4px;}
#areaB .left,
#areaD .left{width:700px;float:left;}
#areaC{_position:relative;}
#areaB .right,
#areaD .right{width:262px;float:right;}
#areaE{margin-top:-4px;position:relative;}
#areaE .left{width:200px;float:left;background:#0e1a2a;}
#areaE .right{width:768px;float:right;}
#areaG{padding:15px;width:950px;margin-bottom:3px;}
#areaG .left{width:150px;height:502px; overflow: hidden;float:left;}
#areaG .right{width:192px;float:right;}
#areaG h2{background-position:0 -458px;height:35px;width:125px;font:14px/35px "Microsoft Yahei";padding:0 10px;color:#fff;}
#areaG a{color:#ccc;}
#areaG .c-red,#areaG .c-red a{color:#C91F25;}
#areaH{padding:0;width:980px;margin:0 auto 3px;}

/* header */
.header{background:url(images/bg-header.png) repeat-x;margin-top: -10px;}
.header .header-wrap{background:url(images/header.jpg) no-repeat center top;height:590px;}
.header .area{padding-top:140px;background: none;}
.header .fa{margin:0 0 5px;color:#b9a3a5;}

.nav{height:41px;background-position:0 -104px;width:980px;margin:-406px auto 0;position:relative;z-index:2;}
.nav li{float:left;font:15px/41px "Microsoft Yahei";height:41px;background-position:right -40px;background-repeat:no-repeat;padding:0 20px;}
.nav li a{color:#d5d4d4;}
.nav li a:hover{color:#c91f25;text-decoration:none;}
.nav li.on{padding:0 0 0 15px;background:none;}
.nav li.on a{background-position:0 -179px;padding:0 15px 0 35px;color:#fff;display:inline-block;}
.nav li.on a:hover{color:#d5d4d4;}
.nav li.on em{background-position:0 -235px;width:22px;height:41px;line-height:41px;display:inline-block;}
.nav li.end{background:none;}

.menu{padding:30px 0 0;}
.menu li{height:53px;line-height:53px;border-bottom:1px solid #080f19;border-top:1px solid #131e2e;font:14px/53px "Microsoft Yahei";}
.menu li a{color:#bababa;display:block;padding:0 15px;}
.menu li a:hover{background:#12324d;text-decoration:none;}
.menu li.on{background-position:0 -294px;display:block;position:relative;margin:0 0 0 -3px;}
.menu li.on a:hover{background:none;}
.menu li.on a{color:#fff;font-size:16px;}
.menu li.on em{background-position:-37px -235px;width:28px;height:53px;position:absolute;top:0;right:-25px;}

/* ico & btn */
.ico-new{background-position:-81px -119px;width:20px;height:9px;}
.ico-ta{background-position:-81px -149px;width:39px;height:17px;margin:0 5px 0 10px;}
.ico-ta:hover{background-position:-151px -149px;}
.NO{background-position:-84px -235px;width:51px;text-align:center;padding:0 3px 0 0;height:24px;position:absolute;top:2px;left:-3px;color:#fff;line-height:22px;}
.btn-2{color:#494949;text-align:center;height:27px;line-height:27px;background:url(images/global.png) no-repeat;cursor:pointer;border:none;}
.btn1-pre{background-position:0 -91px;width:34px;height:23px;cursor:pointer;}
.btn1-pre:hover{background-position:0 -119px;}
.btn1-pre-disable,
.btn1-pre-disable:hover{background-position:0 -147px;cursor:default;}
.btn1-next{background-position:-34px -91px;width:34px;height:23px;cursor:pointer;}
.btn1-next:hover{background-position:-34px -119px;}
.btn1-next-disable,
.btn1-next-disable:hover{background-position:-34px -147px;cursor:default;}
.btn-1{background-position:0 -358px;width:79px;color:#fff;text-align:center;height:26px;line-height:26px;}
.btn-1:hover{background-position:0 -390px;color:#fff;text-decoration:none;}
.btn-1:active{background-position:0 -421px;}
.btn-2{background-position:0 -75px;width:65px;}
.btn-2:hover{background-position:-79px -75px;color:#d80c18;text-decoration:none;}
.btn-2:active{background-position:-158px -75px;color:#656465;}
.btn-3{background-position:-90px -358px;width:55px;height:20px;line-height:20px;text-align:center;}
.btn-3:hover{background-position:-90px -389px;text-decoration:none;}
.btn-3:active{background-position:-90px -421px;color:#656465;}
#areaG .btn-3{color:#666;}
#areaG .btn-3:hover{color:#d80c18;}

/* list */
.listA{margin-right:-20px;}
.listA li{width:120px;}
.listA li strong{height:36px;}

.listAA{margin-right:-30px;}
.listAA li{width:100px;margin-right:27px;}

.listAB{margin-right:-50px;}
.listAB li{width:72px;float:left;margin:0 6px 0 0;}

.listAC li{width:120px;float:left;}

.listAD{margin-right:-50px;}
.listAD li{width:120px;position:relative;padding-bottom:35px;margin-right:27px;}
.listAD .p1{margin:8px 10px 5px 0;}
.listAD strong{margin:0;font-weight:bold;}
.listAD .ico-ta{margin:0;height:30px;width:49px;background-position:-77px -142px;cursor:pointer;}
.listAD .maskBg-1{height:22px;}
.listAD .maskTx-1{width:110px;bottom:1px;text-align:center;}
.listAD .ico-bar{background:#eee;padding:5px 0 5px 5px;width:115px;position:absolute;top:181px;left:0;}
.listAD .ico-bar a{*margin:0 -2px 0 -1px;}
.listAD .ico-ta:hover{background-position:-147px -142px;}
.listAD .ico-ta-on{background-color:#eee;}
.listAD .d{height:30px;width:120px;}
.listAD .btn-2{vertical-align:top;}

.listAE li{width:90px;}

.listB li{margin:0 0 15px;}
.listB .pic{width:100px;float:left;}
.listB .txt{width:120px;float:right;}
.listB .txt strong{font-weight:normal;}

.listC li{height:80px;margin:0 -5px 25px;_margin-bottom:22px;padding:5px;overflow:hidden;}
.listC .num,
.listC .pic,
.listC .txt{float:left;}
.listC .pic{display:block;width:80px;height:80px;margin:0 10px;}
.listC .num{width:17px;height:16px;background-position:-81px -92px;line-height:16px;font-weight:bold;text-align:center;color:#fff;margin:1px 0 0;}
.listC .txt{margin-top:3px;width:112px;}
.listC .txt p{margin:0 0 6px;}
.listC .txt .p1{color:#50abe1;}
.listC li:hover{background:#0e1a2a;}

.listD{width:310px;margin:0 0 20px 0;}
.listD .pic{width:120px;float:left;}
.listD .txt{width:180px;float:right;}
.listD .txt p{margin:0 0 5px;}
.listD .txt strong{margin-right:15px;}
.listD .vote{background:#eee;height:32px;line-height:27px;width:300px;padding:3px 3px 0;margin:6px 0 0;}
.listD .vote img{vertical-align:middle;display:inline-block;}

.listE li{margin:0 0 8px;}
.listE li a{background-position:-284px -276px;padding:0 0 0 20px;}
.listE li a:hover{background-position:-284px -341px;}

.video{width:500px;float:left;}
.video .fla{height:340px;margin:0 0 13px;}
.video h1 a{color:#d5d4d4;}
.focus{width:405px;float:right;}
.focus .row-1{background:#0e1a2a;padding:10px;}
.focus .row-1 h3{color:#c91f25;margin:0 0 13px;font-weight:normal;font-family:"Microsoft Yahei",Simhei;}
.focus .row-1 li{margin:0 0 5px;}
.focus .row-1 li a{color:#959595;}
.focus .row-1 li a:hover{color:#c91f25;}
.focus a{color:#d5d4d4;}
.focus a:hover{color:#c91f25;}
.focus .listE{margin:13px 0 20px;}
.focus .listA li{margin-right:20px;}

/* tab */
.tabA{margin:0 0 20px;background:#ebebeb url(images/bg-1.png) repeat-x 0 -103px;}
.tabA li{float:left;width:73px;height:36px;line-height:36px;padding:0;text-align:center;background: url(images/bg-1.png) repeat-x;cursor: pointer;}
.tabA li a.on,.tabA li.on{background:url(images/bg-1.png) no-repeat center -53px;color:#fff;font-weight:bold;}

.tabB li{background:#96cded;width:55px;height:24px;line-height:24px;margin:0 0 0 2px;text-align:center;float:left;}
.tabB li.on{background:#50abe1;font-weight:bold;}
.tabB li a{color:#fff;display:block;}
.tabB li a:hover{color:#fff;text-decoration:none;background:#50abe1;}

/* mod */
.mod{background:#fff;margin:0 0 10px;padding:10px 18px 15px;}
.mod .mod-tit{margin:0 0 15px -22px;line-height:39px;}
.mod .mod-tit h2{width:135px;color:#fff;height:39px;padding:0 0 0 40px;font:16px/36px "Microsoft Yahei",SimHei;float:left;margin:0 20px 0 0;}
.mod .mod-tit h2.s1{background:none;color:#c91f25;padding:0 0 0 20px;line-height:20px;height:auto;}
.modr{margin:0 0 20px;}
.modr .mod-tit{background-position:0 -46px;line-height:36px;height:36px;margin:0 0 18px;display:block;padding:0 10px 0 0;}
.modr .mod-tit h2{padding:0 0 0 50px;color:#e8f7fb;font:16px/36px "Microsoft Yahei",SimHei;}
.modr h2.s3{background-position:-272px -515px;color:#22a3d9;font:16px/25px "Microsoft Yahei";height:35px;padding:0 0 0 35px;}
.modr .mod-con{padding:0 15px 0 18px;}
.modr .mod-tab{border-bottom:1px solid #50abe1;margin:0 0 15px;padding:0 0 0 2px;}
.modr .mod-tab h2{font:16px/18px "Microsoft Yahei",SimHei;color:#4491c0;}
.modr a{color:#d5d4d4;}
.modr a:hover,
.modr .c-red{color:#c91f25;}
.modr a.btn-2{color:#494949;}
.modr a.btn-2:hover{color:#c91f25;}

.modA{}

.modB{padding-bottom:0;}

.modC{padding-bottom:0;width:664px;overflow:hidden;}
.modC .listE{margin:7px 0 0;}
.modC .listE li{margin:0 0 5px;}
.modC .listE li a{background-position:-284px -399px;}
.modC .listE li a:hover{background-position:-284px -448px;}

.modD .tabA{margin:0;}
.modD .tabA li{width:77px;}
.modD .tabA li a,.modD .tabA li{display: block;width: 77px;height: 36px;line-height: 36px;}
.modD .row{background:none;display:block;margin:0 0 3px 5px;padding:17px 0 0;}
.modD .blue{background-color:#e5f2fb;margin-right:-8px;padding-right:8px;}
.modD .col-1{width:60px;padding:50px 0 0 20px;font:14px/20px "Microsoft Yahei";color:#7bc0e8;}
.modD .col-2{width:250px;position:relative;}
.modD .maskBg-1{height:50px;}
.modD .maskTx-1{height:42px;line-height:42px;padding:0 10px;width: 100%;text-align: center;font-size: 14px;}
.modD .listA{width:680px;float:right;}
.modD .blue .listA{_width:690px;}

.modE{}

.modF{margin:0;}
.modF .end{margin-bottom:0;}

.modG .u{word-spacing:2px;*word-spacing:0;margin-right:-10px;}
.modG .u .date{margin:0 0 0 6px;}
.modG .u li{margin:0 0 5px;}

.modH .txt{margin-top:17px;}

.modI{width:309px;}
.modI li{background-position:-293px -220px;height:18px;overflow:hidden;margin:0 0 5px;padding:0 0 0 6px;}

.modJ{margin-bottom:0;}

.modK dt{color:#d5d4d4;font-weight:bold;}
.modK dd{margin:2px 0 0 44px;}
.modK .line{margin:10px 0;}

.modL{padding:15px 30px 0;border-left:2px solid #228dd9;margin:0 0 5px;}
.modL .crumbs{font:16px/25px "Microsoft Yahei";margin:0 0 15px;}
.modL .listAC{position:relative;}
.modL .letter{font:18px/25px "Microsoft Yahei";margin:0 0 5px;}

.modM .listC{margin:0 -30px 0 10px;}
.modM .listC li{width:225px;float:left;height:100px;margin-right:5px;margin-bottom:0;}
.modM .listC li p{margin:0 0 2px;}
.modM .listC li:hover{background:none;}
.modM .listC .pic{margin-left:0;}
.modM .listC .pic img{border-radius:5px;-webkit-border-radius:5px;}
.modM .listC .txt{width:120px;}
.modM .listC .txt strong{margin:0 0 5px;display:block;}
.modM .mod-bti{margin:0 0 0 25px;}

.modN{background:#0e1a2a;width:520px;padding:15px;margin:0 0 0 20px;_margin-left:10px;border-radius:3px;-webkit-border-radius:3px;}
.modN dt{font-weight:bold;color:#22a3d9;}
.modN dd{margin:2px 0 12px;}
.modN .tips{background:#2b3441;height:52px;line-height:52px;text-align:center;margin:0 0 15px;border-radius:5px;-webkit-border-radius:5px;}

.modO{width:360px;margin-right:10px;_margin-right:0;}
.modO .mod-tit{background:url(images/bg-2.png) no-repeat 0 -240px;width:362px;height:36px;line-height:36px;margin:0 0 20px;}
.modO .listAE{margin:20px -30px 0 0;}
.modO .listAE li{margin-right:25px;}
.modO p{line-height:25px;}
.modO .mod-con{padding:0 0 0 15px;}
.modO .listAE li strong{text-align:center;}
.modO .listAE li img{border-radius:5px;-webkit-border-radius:5px;}

.modP .mod-con{background:url(images/bg-2.png) no-repeat;height:95px;margin-left:10px;}
.modP li{width:197px;float:left;padding:8px 50px 0 65px;line-height:22px;}
.modP li.s2{padding:15px 50px 0 80px;width:182px;}
.modP li.s3{padding-right:0;}
.modP{padding:20px 0 0 20px;}
.modP .mod-tit{margin:0 10px 0 0;background:none;}

.modQ{margin:0 0 15px;}
.modQ .ta{background:url(images/bg-4.png) repeat-x;height:23px;line-height:23px;text-align:center;margin:10px 0;}
.modQ .ta a{display:block;}
.modQ .ta a:hover{text-decoration:none;}
.modQ .row-1{background:url(images/bg-5.png) repeat-x;padding:6px 0 0;}
.modQ .row-1 .pic{width:70px;float:left;}
.modQ .row-1 .pic p{margin:5px 0 0;}
.modQ .row-1 .txt{width:70px;float:right;}
.modQ .row-1 .txt p{margin:5px 0 0;}

.modR li{height:32px;line-height:32px;padding:0 10px;margin:0 0 1px;}
.modR em{display:block;width:54px;vertical-align:middle;margin-right:3px;_margin-right:0;float:left;overflow:hidden;height:32px;}
.modR .btn-lq,
.modR .btn-lq-ed{background:#212026;vertical-align:middle;width:53px;display:inline-block;height:20px;line-height:20px;text-align:center;_margin-top:5px;}
.modR li.on{background:#212026;}
#areaG .modR .btn-lq-ed{color:#c33;}
#areaG .modR .btn-3{_margin-top:5px;}

.modS{background:#35343e url(images/bg-3.png) repeat-x;height:496px;width:563px;padding:0 11px;float:left;margin:0 10px;_margin:0 5px 0 10px;}
.modS .mod-bti{height:33px;line-height:33px;}
.modS .fla{width:563px;height:345px;margin:10px 0 25px;}
.modS h1{color:#fff;font:14px/33px "Microsoft Yahei";}
.modS .pic{display:block;width:50px;}
.modS li{width:120px;margin:0 7px 0 0;height:50px;float:left;background:#000;}
.modS li strong{display:block;padding:5px 0 2px;font-size:14px;}
.modS li .btn-3{margin:15px 0 0;}
.modS li p{width:70px;text-align:center;float:right;}
.modS .row-1{margin-right:-20px;}
.modS .row-1 .pw{margin:15px 0 0 0;display:inline-block;width:61px;}

.modT{margin:-10px 10px 20px;_margin:-10px 2px 20px;}
.modT h4{font:16px/20px "Microsoft Yahei",Simhei;}
.modT .dash{width:28px;_width:30px;padding:0 0 0 2px;height:20px;background-position:0 -507px;color:#fff;font:16px/21px "arial";margin:0 2px;*margin:0 1px;letter-spacing:5px;*display:inline;position:relative;}
.modT .dash .digit{float:left;position:relative;}
.modT .dash .digit .top,.modT .dash .digit .bottom{width:14px;}
.partner .col-1,
.partner .col-2{width:320px;float:left;}
.partner{padding:0 0 0 150px;}
.partner dl{margin:0 0 20px;}
.partner dt{font:15px/20px "Microsoft Yahei";float:left;width:140px;padding:5px 15px 0 0;text-align:right;}
.partner dd{float:left;}
.partner dd p{margin:0 0 10px;}
.partner dd img{vertical-align:middle;}
.partner dd a{color:#a6a6a6;}
#areaH {margin: 0 auto 3px; padding: 0; width: 980px;position: relative; }
.tucao{position: absolute;bottom: 7px;right: 160px;}
.tucao a{color: #fff;}
a:hover {color: #DD0D0B; text-decoration: underline; }
/* page */
.jump {line-height: 20px; margin: 10px auto; }
.jump .r em {float: left; }
.jump .r span {background: none repeat scroll 0 0 #F4021A; border: 0 none; color: #FFFFFF; display: block; float: left; font-weight: bold; line-height: 14px; margin-left: 8px; padding: 3px 6px; }
.jump .r a {background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #E0E0E0; display: block; float: left; line-height: 14px; margin-left: 8px; padding: 3px 6px 1px; text-decoration: none; }
/* qq tixing */
.qqwarn{display: block;position: absolute;right: 0;bottom: -48px;*bottom:-17px;}
.rss-btn{position: absolute;right: 73px;bottom: -48px;*bottom:-17px;}


/*live zhengyuelin 2012.11.23*/
/** showed actor **/
.modR li .poll {display:none;} 
.modR li .status {display: inline-block}
.modR li.on .poll {display: inline-block}
.modR li.on .status {display: none}

.modR .h230 { height: 230px; overflow-y: auto; }
.modR .h480 { height:480px; }

/** judge **/
.jury li .like {display:none;} 
.jury li .info {display: block}
.jury li.on .info {display: none}
.jury li.on .like {display: block}
.modr .fcontact{height: 365px;overflow-y:auto; padding: 0 10px 0 5px;}
#putoutbox .row{display: none;}
#putoutbox .listA{width: 688px;}
.listB .mgnone{margin-bottom: 0;}
.drqjc{margin: 0;}
.maskTx-1, .maskBg-1{position: static;}
.maskTx-1{color: #000;}
